FAQ
I'm running latest CentOS 4.3 (2.6.9-34.0.2.ELsmp) and found that
the included 'ntpd' 4.2.0a@1.1190-r will not accept NTP broadcast
packets. There is a documented bug in ntpd 4.2.0 to this effect,
resolved way back in 2004:

https://ntp.isc.org/bugs/show_bug.cgi?id&7

Any chance someone can include a more recent version of 'ntpd' in
the next CentOS RPM update distribution? The current stable
version is 4.2.2p3, 8/5/2006.

Thanks!
-Tom

Search Discussions

  • Philip Wyett at Aug 16, 2006 at 3:17 am

    On Tue, 2006-08-15 at 22:17 -0400, Thomas Brown [pft] wrote:
    I'm running latest CentOS 4.3 (2.6.9-34.0.2.ELsmp) and found that
    the included 'ntpd' 4.2.0a@1.1190-r will not accept NTP broadcast
    packets. There is a documented bug in ntpd 4.2.0 to this effect,
    resolved way back in 2004:

    https://ntp.isc.org/bugs/show_bug.cgi?id&7

    Any chance someone can include a more recent version of 'ntpd' in
    the next CentOS RPM update distribution? The current stable
    version is 4.2.2p3, 8/5/2006.

    Thanks!
    -Tom
    CentOS rebuilds the source rpms of a major North American vendor and
    aims in most cases to keep in line with their sources to maintain
    compatibility. A version jump of the kind you wish would break the
    projects overriding aim.

    There is an update to ntp coming in update 4, but this may not fix your
    issue. Below is a link to the errata information.

    https://rhn.redhat.com/errata/RHSA-2006-0393.html

    You may wish to file this bug at bugzilla.redhat.com or try build a
    newer version that is part of the fedora project.

    Regards

    Phil

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupcentos @
categoriescentos
postedAug 16, '06 at 2:17a
activeAug 16, '06 at 3:17a
posts2
users2
websitecentos.org
irc#centos

People

Translate

site design / logo © 2022 Grokbase